.btn-radius {
    background: var(--color-main);
    color: white;
    margin: 0 1rem;
    border-radius: 34px;
    font-size: 16px;
    width: 13rem;
    padding: 0.5rem;
}

.btn-radius:hover {
    background: var(--color-highlight);
    color: white;
}

.box-header {
    display: flex;
    align-items: center;
    justify-content: end;
}

.header-main > .container > .row > div {
    display: flex;
    justify-content: space-between;
}

.box-content-banner {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

header {
    background: #ededed;
}

.image img {
    width: 32px;
}

.contact-banner .item {
    display: flex;
    align-items: center;
}

.contact-banner {
    background: rgba(255, 255, 255, 0.8);
    padding: 1rem 5rem;
    border-radius: 20px;
}

.contact-banner .item {
    padding: 1rem 0;
}

.contact-banner .item .text {
    font-size: 20px;
    font-weight: 500;
}

.title-banner {
    color: white;
    text-align: center;
    padding-top: 1rem;
    font-style: italic;
}

.text1 {
    font-size: 30px;
    font-weight: 500;
}

.text2 {
    font-size: 24px;
    font-weight: 500;
}

.title-section {
    color: var(--color-highlight);
    font-weight: 600;
}

.box-content .content {
    position: relative;
    padding-left: 2rem;
    font-size: 16px;
    font-weight: 500;
}

.box-content .content:before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    background: var(--color-highlight);
    border-radius: 50%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}


.item-home .title{
    background: var(--color-highlight);
    margin: 1.5rem 0;
    color: white;
    padding: 0.5rem 1.5rem;
    font-weight: 500;
    font-size: 16px;
}

.mb-8 {
    margin-bottom: 8rem;
}

.sec-giatri .content {
    position: relative;
    padding-left: 2rem;
    font-size: 16px;
    font-weight: 500;
}

.sec-giatri .content:before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    background: var(--color-highlight);
    border-radius: 50%;
    left: 0;
    top: 7px;
    /* transform: translateY(-50%); */
    position: absolute;
}

.sec-giatri .box-gtri {
    background: var(--light);
    padding: 2rem 1.5rem;
    border-radius: 15px;
}

.sec-solgan {
    background: var(--color-highlight);
    padding: 2rem;
    color: white;
}

.sec-solgan .title-text-1 {
    color: white;
    font-weight: 600;
    font-size: 3rem;
    text-transform: uppercase;
}

.sec-solgan .title-text-2 {
    color: white;
    font-weight: 600;
    font-size: 2.8rem;
}

.box-slogan {
    position: relative;
}

.quoto img {
    width: 86px;
}

.qt-left {
    position: absolute;
    top: 0;
    left: 0;
}

.qt-right {
    position: absolute;
    bottom: 0;
    right: 0;
}

.title-footer {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 2rem;
}

.social-section img {
    width: 32px;
    height: 32px;
}

.box-content {
    position: absolute;
    width: 100%;
    top: 48%;
    transform: translateY(-50%);
}

footer {
    background: url(https://cdn8477.cdn4s4.io.vn/media/banner/bg-footer.png) no-repeat;
    background-size: cover;
}

@media (min-width:767px){
    
    .item-home {
        padding: 0 0.5rem;
    }
}

@media (max-width: 992px){
    .quoto {
        /*display: none;*/
    }
}

@media (max-width: 767px){
    html[lang="sa"] .sec-solgan .title-text-1,
    html[lang="sa"] .sec-solgan .title-text-2{
        font-size: 2.2rem;
    }
    
    html[lang="ko"] .sec-solgan .title-text-1,
    html[lang="ko"] .sec-solgan .title-text-2{
        font-size: 2.2rem;
    }
    
    html[lang="ja"] .sec-solgan .title-text-1,
    html[lang="ja"] .sec-solgan .title-text-2{
        font-size: 2.2rem;
    }
    
    .sec-giatri .content {
        font-size: 14px;
    }
    
    .qt-left {
        top: -10px;
    }
    
    .quoto img {
        width: 32px;
    }
    
    .item-home .title{
        font-size: 12px;
    }
    
    .image img {
        width: 10px;
    }
    
    .contact-banner .item {
        padding: 0rem 0;
    }
    
    .contact-banner {
        padding: 1rem 1rem;
        border-radius: 7px;
    }
    
    .contact-banner .item .text {
        font-size: 8px;
    }
    
    .text1 {
        font-size: 9px;
    }
    
    .text2 {
        font-size: 7px;
    }
    
    .banner-main img {
        width: 100%;
    }
    
    .box-btn-header {
        display: flex;
    }
    
    .btn-radius {
        margin: 0px 1rem;
        font-size: 10px;
        width: 7rem;
        padding: 0.5rem;
    }
    
    .title-section {
        font-size: 1.9rem;
    }
    
    .box-content .content {
        font-size: 12px;
    }
    
    .sec-solgan .title-text-1 {
        font-size: 1.6rem;
    }
    
    .sec-solgan .title-text-2 {
        font-size: 1.7rem;
    }
}











